<?xml version="1.0"?>

<cfsErsatzMaterial>
  <header>
    <mesh x="10" y="10" z="10"/>
    <designSpace non_design_vicinity="no"/>
    <design constant="false" enforce_bounds="false" fixed="false" initial=".5" name="density" physical_lower="1e-6" region="all" relative_bound="-1.0" scale="false" upper="1.0"/>
    <transferFunction application="mech" type="identity"/>
  </header>
  <set id="13">
    <shapeParamElement nr="0" type="node" dof="y" shape="0" ref="0" design="0"/>
    <shapeParamElement nr="1" type="node" dof="y" shape="0" ref="0" design="0.0296812"/>
    <shapeParamElement nr="2" type="node" dof="y" shape="0" ref="0" design="0.0893624"/>
    <shapeParamElement nr="3" type="node" dof="y" shape="0" ref="0" design="0.179044"/>
    <shapeParamElement nr="4" type="node" dof="y" shape="0" ref="0" design="0.238725"/>
    <shapeParamElement nr="5" type="node" dof="y" shape="0" ref="0" design="0.268406"/>
    <shapeParamElement nr="6" type="node" dof="y" shape="0" ref="0" design="0.273298"/>
    <shapeParamElement nr="7" type="node" dof="y" shape="0" ref="0" design="0.289201"/>
    <shapeParamElement nr="8" type="node" dof="y" shape="0" ref="0" design="0.322475"/>
    <shapeParamElement nr="9" type="node" dof="y" shape="0" ref="0" design="0.385748"/>
    <shapeParamElement nr="10" type="node" dof="y" shape="0" ref="0" design="0.479022"/>
    <shapeParamElement nr="11" type="node" dof="z" shape="1" ref="0" design="0.475459"/>
    <shapeParamElement nr="12" type="node" dof="z" shape="1" ref="0" design="0.482728"/>
    <shapeParamElement nr="13" type="node" dof="z" shape="1" ref="0" design="0.483011"/>
    <shapeParamElement nr="14" type="node" dof="z" shape="1" ref="0" design="0.481791"/>
    <shapeParamElement nr="15" type="node" dof="z" shape="1" ref="0" design="0.486927"/>
    <shapeParamElement nr="16" type="node" dof="z" shape="1" ref="0" design="0.491287"/>
    <shapeParamElement nr="17" type="node" dof="z" shape="1" ref="0" design="0.485824"/>
    <shapeParamElement nr="18" type="node" dof="z" shape="1" ref="0" design="0.495536"/>
    <shapeParamElement nr="19" type="node" dof="z" shape="1" ref="0" design="0.498685"/>
    <shapeParamElement nr="20" type="node" dof="z" shape="1" ref="0" design="0.499342"/>
    <shapeParamElement nr="21" type="node" dof="z" shape="1" ref="0" design="0.495036"/>
    <shapeParamElement nr="22" type="node" dof="y" shape="2" ref="2" design="1"/>
    <shapeParamElement nr="23" type="node" dof="y" shape="2" ref="2" design="0.965072"/>
    <shapeParamElement nr="24" type="node" dof="y" shape="2" ref="2" design="0.900145"/>
    <shapeParamElement nr="25" type="node" dof="y" shape="2" ref="2" design="0.818061"/>
    <shapeParamElement nr="26" type="node" dof="y" shape="2" ref="2" design="0.765977"/>
    <shapeParamElement nr="27" type="node" dof="y" shape="2" ref="2" design="0.743893"/>
    <shapeParamElement nr="28" type="node" dof="y" shape="2" ref="2" design="0.727078"/>
    <shapeParamElement nr="29" type="node" dof="y" shape="2" ref="2" design="0.711774"/>
    <shapeParamElement nr="30" type="node" dof="y" shape="2" ref="2" design="0.672291"/>
    <shapeParamElement nr="31" type="node" dof="y" shape="2" ref="2" design="0.622385"/>
    <shapeParamElement nr="32" type="node" dof="y" shape="2" ref="2" design="0.542478"/>
    <shapeParamElement nr="33" type="node" dof="z" shape="3" ref="2" design="0.467833"/>
    <shapeParamElement nr="34" type="node" dof="z" shape="3" ref="2" design="0.475451"/>
    <shapeParamElement nr="35" type="node" dof="z" shape="3" ref="2" design="0.481437"/>
    <shapeParamElement nr="36" type="node" dof="z" shape="3" ref="2" design="0.484757"/>
    <shapeParamElement nr="37" type="node" dof="z" shape="3" ref="2" design="0.48578"/>
    <shapeParamElement nr="38" type="node" dof="z" shape="3" ref="2" design="0.480895"/>
    <shapeParamElement nr="39" type="node" dof="z" shape="3" ref="2" design="0.492495"/>
    <shapeParamElement nr="40" type="node" dof="z" shape="3" ref="2" design="0.494984"/>
    <shapeParamElement nr="41" type="node" dof="z" shape="3" ref="2" design="0.502225"/>
    <shapeParamElement nr="42" type="node" dof="z" shape="3" ref="2" design="0.490138"/>
    <shapeParamElement nr="43" type="node" dof="z" shape="3" ref="2" design="0.507083"/>
    <shapeParamElement nr="44" type="profile" dof="y" shape="4" ref="0" design="0.314887"/>
    <shapeParamElement nr="45" type="profile" dof="y" shape="4" ref="0" design="0.30299"/>
    <shapeParamElement nr="46" type="profile" dof="y" shape="4" ref="0" design="0.268437"/>
    <shapeParamElement nr="47" type="profile" dof="y" shape="4" ref="0" design="0.263884"/>
    <shapeParamElement nr="48" type="profile" dof="y" shape="4" ref="0" design="0.242054"/>
    <shapeParamElement nr="49" type="profile" dof="y" shape="4" ref="0" design="0.227324"/>
    <shapeParamElement nr="50" type="profile" dof="y" shape="4" ref="0" design="0.221142"/>
    <shapeParamElement nr="51" type="profile" dof="y" shape="4" ref="0" design="0.198053"/>
    <shapeParamElement nr="52" type="profile" dof="y" shape="4" ref="0" design="0.193983"/>
    <shapeParamElement nr="53" type="profile" dof="y" shape="4" ref="0" design="0.179359"/>
    <shapeParamElement nr="54" type="profile" dof="y" shape="4" ref="0" design="0.194734"/>
    <shapeParamElement nr="55" type="profile" dof="y" shape="5" ref="2" design="0.293759"/>
    <shapeParamElement nr="56" type="profile" dof="y" shape="5" ref="2" design="0.293392"/>
    <shapeParamElement nr="57" type="profile" dof="y" shape="5" ref="2" design="0.263025"/>
    <shapeParamElement nr="58" type="profile" dof="y" shape="5" ref="2" design="0.262657"/>
    <shapeParamElement nr="59" type="profile" dof="y" shape="5" ref="2" design="0.236513"/>
    <shapeParamElement nr="60" type="profile" dof="y" shape="5" ref="2" design="0.22956"/>
    <shapeParamElement nr="61" type="profile" dof="y" shape="5" ref="2" design="0.222008"/>
    <shapeParamElement nr="62" type="profile" dof="y" shape="5" ref="2" design="0.198029"/>
    <shapeParamElement nr="63" type="profile" dof="y" shape="5" ref="2" design="0.201932"/>
    <shapeParamElement nr="64" type="profile" dof="y" shape="5" ref="2" design="0.179116"/>
    <shapeParamElement nr="65" type="profile" dof="y" shape="5" ref="2" design="0.155001"/>
  </set>
</cfsErsatzMaterial>